Create a Tag
Create a new tag within a classification
POST
POST /v1/tags
Create a Tag
Create a new tag within a classification.Body Parameters
POST /v1/tags
Returns
Returns the created tag object with all specified properties and system-generated fields.Response
Create or Update (PUT)
UsePUT /v1/tags instead of POST to perform an upsert. If a tag with the same fullyQualifiedName already exists, it will be updated; otherwise, a new tag is created. The request body is the same as POST.
PUT will not return a 409 conflict error if the entity already exists — it will update the existing entity instead.